Subject: Re: bug#15962: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Wed, 27 Nov 2013 18:07:21 +0200

> Date: Tue, 26 Nov 2013 21:59:37 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > OK, thanks.  Can you describe your frame configuration, and tell which
> > one of those frames got clicked on?
> 
> Not helpfully so, I'm afraid. The frame I clicked in and hit `f5' in was
> a thumbnail frame showing an emacs-lisp buffer.  Dunno what other Emacs 24
> frames I had at the time, but there was at least one other (Dired, details
> hidden), and probably they were all thumbnails as well, apart from the
> standalone minibuffer frame (which stretches across the bottom of my
> screen and is typically 2 lines tall).  A thumbnail frame is just a tiny
> frame (shrunk by shrinking the frame font size), with no menu bar or
> tool bar (or minibuffer), but with a scroll bar.
> 
> I doubt that these facts are significant.  I don't recall whether the
> other crashes were similar those respects.  I think at least one of them
> involved clicking in a normal-size frame.

Please try to gather a few more data points.  It is important to know
if this happens with special frames, or with normal ones as well.

> My unfounded guess is still that it is just the change of focus that
> provokes the crash.

Then it would be a mystery, because then everybody on Windows should
have these crashes all the time.  There's still something special to
your configuration or usage patterns, I think.